cg_annotate
1
Release &rel-version;

# cg_annotate

post-processing tool for Cachegrind

      cg_annotate
      options
      cachegrind-out-file
      source-files

## Description

`cg_annotate` takes an output file produced by the Valgrind tool Cachegrind and prints the information in an easy-to-read form.

## Options

## See Also

valgrind(1), `&vg-docs-path;` or `&vg-docs-url;`.

## Author

Nicholas Nethercote.